package de.dhbwstuttgart.bytecode;

import de.dhbwstuttgart.syntaxtree.statement.Expression;

public class AssignStmt extends AStatement {
	
	public AssignStmt(Expression rightSide) {
		super(rightSide);
	}

}
